TypoScript Reference (TSref) - Task # 36083

Status: Closed Priority: Should have

Author: Philipp Gampe Category:

Created: 2012-04-14 Assigned To: Chris topher

Updated: 2013-03-03 Due date:

Subiject: Mark these TypoScript options as removed: minifyJS, minifyCSS, noLinkUnderline, hover, hoverStyle and

smallFormFields

Description
The following TypoScript options have been removed:
- config.minifyJS
- config.minifyCSS
- page.noLinkUnderline
- page.hover
- page.hoverStyle
- page.smallFormFields

Mark them as removed in TYPOS3 6.0. See #36058.

And check if there are references to these properties and remove/change them as well. (E.g. there is at least one reference to
"smallFormFields".)

Related issues:
related to Core - Bug # 36058: Remove deprecated TypoScript options Resolved 2012-04-14

Associated revisions

Revision 80a6152d - 2012-10-22 18:37 - Chris topher

[TASK] Mark removed TypoScript options as removed

Mark these TypoScript options as removed in TYPQO3 6.0: minifyJS,
minifyCSS, noLinkUnderline, hover, hoverStyle and smallFormFields.

Change-Id: Iccee8def1b29f2db84ac5874a4c6e8b2bb9236c6
Resolves: #36083

History

#1 - 2012-04-14 23:00 - Philipp Gampe
- Target version set to 6.0

#2 - 2012-04-20 15:28 - Chris topher

- Tracker changed from Bug to Task

- Subject changed from Remove TS options to Mark these TypoScript options as removed: minifyJS, minifyCSS, noLinkUnderline, hover, hoverStyle
and smallFormFields

#3 - 2012-10-22 18:34 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15891
http://review.typo3.org/15891

#4 - 2012-10-22 18:37 - Chris topher
- Assigned To set to Chris topher

#5 - 2012-10-22 19:36 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:80a6152d1f3456993a14da4006eae23d002cc3ac.

#6 - 2013-03-03 20:51 - Chris topher
- Status changed from Resolved to Closed
